Not able to use OpenCV2 on iOS Swift

Solution for Not able to use OpenCV2 on iOS Swift
is Given Below:

I’m getting this error when I try to build openCV2 with iOS Swift. “Module compiled with Swift 5.1.2 cannot be imported by the Swift 5.4.2 compiler”. Any ideas on how to fix this?